/* tabs
*************************/

ul.tabs
{
	display: table;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	font-family: Verdana, Arial, sans-serif;	
	
}

ul.tabs li
{
	margin-left: 0px;
	padding-left:20px;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
	font-family: Verdana, Arial, sans-serif;
	background-image: url(../../../images/sq-dot-sml.jpg);
	background-repeat: no-repeat;
	background-position: 13px center;	
}

ul.tabs a
{
	position: relative;
	display: block;
	font-family: Verdana, Arial, sans-serif;
	font-size:12px;
	
}

/* dropdowns
*************************/

ul.dropdown
{
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	z-index: 999;
	top: 100%;
	width: 180px;
	display: none;
	left: 0;
	font-family: Verdana, Arial, sans-serif;	
}

ul.dropdown ul.dropdown
{
	top: 0;
	left: 95%;
	font-family: Verdana, Arial, sans-serif;
	/*text-transform:uppercase;*/
}

ul.dropdown li
{
	margin: 0;
	padding-left: 10px;
	float: none;
	position: relative;
	list-style: none;
	display: block;
	font-family: Verdana, Arial, sans-serif;
}

ul.dropdown li a
{
	display: block;
	font-family: Verdana, Arial, sans-serif; 
	/*text-transform:uppercase;*/
	/*color:#0000FF;*/
}


/* menu-specifc
*************************/

#menu
{
/*text-transform:uppercase;*/
font-family: Verdana, Arial, sans-serif; 
	position: ;
	z-index: 5;
	top: 0;
	left: 0;
	width: 100%;
	height: 20px;
	line-height: 20px;	
	/*background:#ffb35a url(../images/menu-bg.png) repeat-x;*/
	/*border-bottom: 1px solid #000;*/
}

#menu ul
{
	margin: 0 auto;	
	padding-left:9px;
}
#menu ul
{
	
	/*padding-left:700px;*/
}
#menu ul li.hasmore
{
	background-image:url(images/sq-dot-sml.png);
	background:#3C6;
	/*padding-left:5px;
	/*background-image:url(images/sq-dot1-10-2004.jpg); background-repeat:no-repeat; left:0; top:5px;
	/*background: url(images/drophighlight.png) no-repeat center 27px;*/
}

#menu ul li h4
{
	margin: 0;
	/*color: #0366ab;*/
	color: #999;
	padding: 0px 11px;
	/*background-color: #ECF5FF;*/
	height:20px;
	/*text-transform:uppercase;*/
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#menu ul li h4 a
{
	font-size: 12px;
	/*color: #0366ab;*/
	color: #666;
	------------/*padding: 2px 13px;
	/*background-color: #ECF5FF;*/
	height:20px;
	/*text-transform:uppercase;*/
	font-family: Verdana, Arial, sans-serif;
}

#menu ul li a
{
	/*color: #9b2021;*/
	color:#333;
	padding-left: 3px;
	height:20px;
}

#menu ul li a img
{
	vertical-align: middle;
	height:20px;
}

#menu ul li a:hover
{
/*	background: url(images/topselectionleft.png) top left no-repeat;
	height:30px;*/
}

#menu ul li a span
{
	display: block;
	padding: 0px 0px 0 12px;
	height:20px;
	
}

#menu ul li a:hover span
{
	/*background: url(images/topselectionright.png) top right;*/
	/*background-color: #ECF5FF;*/
	/*color: #999;*/
	color: #fff;
}

#menu ul.last a
{
	border-bottom-width: 0;	
}

#menu ul.dropdown
{
	/*padding: 10px;*/
	padding-left:0px;
	padding-top:2px;
	padding-right:0px;
	padding-bottom:2px;
	background-image: url(../../../images/dropdown.png);
	overflow:hidden;
	/*border-bottom: 1px solid #fff;*/

	width: 210px;
	margin-left:3px;
	text-align:left;
}

#menu ul.dropdown li a
{
	/*border-bottom: 1px solid #fff;*/
	line-height: 20px;
	overflow: hidden;
	height: 20px;
	width: 210px;
	margin-top:2px;
	text-align:left;	
}

#menu ul.dropdown li.last a
{
	border-bottom-width: 0;	
}

#menu ul.dropdown li a:hover
{
	/*background: url(images/menuarrow.png) no-repeat left center;*/
	/*background-color:#E6F2FF;*/
	/*color: #eee;*/
	color: #fff;
}

#menu ul li h4 a:hover
{
	background-image: none;
	
}


/* This is for Vertical menu*/

#button {
	width: 16em;
	border-right: 0px solid #000;
	padding: 0 0 1em 0;
	margin-bottom: 1em;
	
	font-family: Verdana, Arial, sans-serif;
	/*text-transform:uppercase;*/
	/*background-color: #90bade;*/
	color: #000000;
	font-size:12px;
	text-align:left;
}

#button ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
	
#button li {
	border-bottom: 1px solid #66B3FF;
	border-bottom-style:dotted;
	margin: 0;
	list-style: none;
	list-style-image: none;
}
	
#button li a {
	display: block;
	padding: 5px 5px 5px 0.5em;
	/*border-left: 2px solid #0366ab;*/
	/*border-right: 3px solid #508fc4;*/
	/*background-color: #d3ecfe;*/
	color: #000000;
	text-decoration: none;
	width: 100%;
}

html>body #button li a {
	width: auto;
}

#button li a:hover {
/*	border-left: 20px solid #1c64d1;
	border-right: 10px solid #5ba3e0;*/
	background-color: #ecf5ff;
	color: #0366AB;
}
